ARP2ETHERS(8)

NAME
arp2ethers - convert arpwatch address database to ethers file format

SYNOPSIS
arp2ethers

DESCRIPTION
arp2ethers converts file arp.dat in the current directory into ethers(5) format on stdout. Usually arp.dat is an ethernet/ip database file generated by arpwatch(8). The arpwatch(8) daemon will create different arp.dat depending on its configuration, i.e., the -f flag. All of them will be available at /var/lib/arpwatch.

FILES
/var/lib/arpwatch
    default directory
arp.dat
    default ethernet/ip address database

SEE ALSO
arpwatch(8), ethers(5), rarp(8), arp(8)

AUTHORS
Craig Leres of the Lawrence Berkeley National Laboratory Network Research Group, University of California, Berkeley, CA.

The current version is available via anonymous ftp:

    ftp://ftp.ee.lbl.gov/arpwatch.tar.gz

This manual page was contributed by Hugo Graumann and modified by Benjamin Beasley.

BUGS
Please send bug reports to <arpwatch@ee.lbl.gov>.